/*
 *-----------------------------------------------------------------
 * Licensed Materials - Property of IBM
 *
 * WebSphere Commerce
 *
 * (C) Copyright IBM Corp. 2012 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 *-----------------------------------------------------------------
 */

div#masthead img {
	float: left;
}

div#masthead .item {
/*	padding: 0px 4px 0 4px; */
	line-height: 34px;
}

	div#masthead .item:hover, div#masthead .item:active {
		text-decoration: none;
	}

div#masthead .divider {
	width: 2px;
	height: 33px;
}

div#masthead a{
	text-decoration: none;
}

div#masthead .header_logo {
	margin: 2px 0 0 12px;
/*	background-position:center;*/
	width: 38px;
	height: 37px;
}


/* Breadcrumb */
div#breadcrumb{
	width: 100%;
}

	div#breadcrumb .page_title {
		font-size: 14px;
		font-weight: lighter;
		padding: 15px 5px 5px 10px;
		margin: 0 0 0 28px;
	}

	div#breadcrumb .page_title_only {
		font-size: 13px;
		font-weight: bold;
		padding: 6px 5px 5px 10px;
		margin: 1px 0 0 0;
	}
	
	div#breadcrumb .back_arrow {
		width: 28px;
		height: 44px;
		position: absolute;
		left: 0;
		text-align: center;
	}
			
		div#breadcrumb .back_arrow .arrow_icon {
			width: 9px;
			height: 13px;
			position: absolute;
			top: 50%;
			margin-top: -6px;
			left: 9px;
		}